summaryrefslogtreecommitdiff
diff options
context:
space:
mode:
authorLeah Rowe <leah@libreboot.org>2024-06-19 14:20:09 +0100
committerLeah Rowe <leah@libreboot.org>2024-06-19 14:20:09 +0100
commitabfc799fd5938711781d9d867eae55d97973e5e0 (patch)
tree82da66c3d3b3451b7ef63d073f1b631153e7ce71
parenta0da8fdef104a3f47f1427119b00e32b3f21f5a7 (diff)
correction
Signed-off-by: Leah Rowe <leah@libreboot.org>
-rwxr-xr-xscript/roms2
1 files changed, 1 insertions, 1 deletions
diff --git a/script/roms b/script/roms
index f63d6418..51ce4fd7 100755
--- a/script/roms
+++ b/script/roms
@@ -232,7 +232,7 @@ build_grub_roms()
[ "$payload1" = "grub" ] && return 0
cbfs "$tmprom" "$grubdata/bootorder" bootorder raw
cprom cp "$tmprom" "${newrom%.rom}_grubfirst.rom"
- [ "$payload_seabios_grubonly" = "y" ] && return 0
+ [ "$payload_seabios_grubonly" = "y" ] || return 0
x_ "$cbfstool" "$tmprom" add-int -i 0 -n etc/show-boot-menu
cprom cp "$tmprom" "${newrom%.rom}_grubonly.rom"
}